---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libPrivateInterfaceMethods.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_PrivateInterfaceMethods_callIntVoid, symObjAddr: 0x0, symBinAddr: 0xDB0, symSize: 0x130 }
  - { offsetInCU: 0x6E, offset: 0x6E, size: 0x8, addend: 0x0, symName: _Java_PrivateInterfaceMethods_callIntVoid, symObjAddr: 0x0, symBinAddr: 0xDB0, symSize: 0x130 }
  - { offsetInCU: 0x22B, offset: 0x22B, size: 0x8, addend: 0x0, symName: _Java_PrivateInterfaceMethods_lookupIntVoid, symObjAddr: 0x130, symBinAddr: 0xEE0, symSize: 0xC2 }
...
